{
  "arch": "x86_64",
  "build": "r40ha856d6a_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-curl",
    "r-httr2",
    "r-lubridate",
    "r-magrittr",
    "r-rcpp >=0.12.4",
    "r-reproj",
    "r-rvest",
    "r-sp",
    "r-tibble",
    "r-xml2"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL3",
  "name": "r-osmdata",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1654811438173,
  "version": "0.1.10"
}